/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
iframe#SpektrixIFrame {
    max-width: 1200px;
    margin: auto;
    display: block;
}
tr.event-performance-item td b {
    min-width: 100px;
}



img.SeatThumbnail {
    max-width: 100px;
}